Subject: Re: stupid 'set' question
From: [email-masked] (Wolfgang Glas)

25 Nov 1998 22:05:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ken Laberteaux <[email-masked]>
Cc: [email-masked]

Hi Ken !

Try

   export TERM=linux
, which does the job in ksh/bsh/bash.

  Wolfgang Glas
> 
> I have been told that if I set the TERM environment variable to linux,
> less will work within octave and bash.  So I type from the bash shell
> 
> set TERM linux
> 
> or alternatively
> 
> set TERM=linux
> 
> Typing set after that reveals that TERM=dumb
> 
> (which is how I feel)
> 
> Help!!
> 
> Ken
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Mag. Wolfgang Glas
Institut fuer hydraulische Stroemungsmaschinen
Kopernikusgasse 24                              Phone:++43/316/873/7578
A-8010 Graz                                     Fax:  ++43/316/873/7577

mailto:[email-masked]   
http://fhysmsg01.tu-graz.ac.at/Wolfgang.Glas/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".